:focus {
    outline: 2px solid #007bff; /* Przykład koloru i stylu odznacznika */
}

/* .container .cr-p a {
    color: #7D6951;
} */

/* Ukryj odznacznik fokusu dla myszy */
/* :focus:not(:focus-visible) {
    outline: none;
} */

.contact-card a:hover {
    text-decoration: underline;
}

.footer-bottom .footer-menu li a:hover {
    text-decoration: underline;
}

.councelling-wrap .content-title .link-one:hover {
    text-decoration: underline;
}

body a:focus-visible {
    outline: solid 3px var(--secondaryColor) !important;
    outline-offset: 5px;
 }

 body a:focus, body button:focus {
    outline: solid 3px var(--secondaryColor) !important;
    outline-offset: 5px;
}

.error404 .hero-slider.owl-carousel .owl-nav {
    display: none;
}

.scroll_anchor {
    display: block;
    height: 600px;
    margin-top: -600px;
    visibility: hidden;
	position: absolute;
}

span.page-nav.list-style.mt-30.active{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    width: 57px;
    height: 60px;
    color: var(--blackColor);
    border: 1px solid var(--secondaryColor);
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.28px;
    text-align: center;
    transition: var(--transition);
    background-color: var(--secondaryColor);
    color: var(--whiteColor);
}



.simple-wrap-fullwidth:before{
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    width: 45.1%;
    height: 250px;
    background-image: url(../img/bg-shape-3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
    z-index: -1;
}


 .skip-to-content-link {
    left: 50%;
    position: absolute;
    transform: translateY(-100%);
  }

  .skip-to-content-link {
    background: var(--secondaryColor);
    color: var(--whiteColor);
    height: 40px;
    font-size: 18px;
    font-weight: 500;
    line-height: 23.4px;
    letter-spacing: -0.72px;
    left: 40%;
    padding: 10px;
    padding-bottom: 20px;
    position: absolute;
    transform: translateY(-100%);
    transition: transform 0.3s;
    z-index: 999;
  }
  
  .skip-to-content-link:focus {
    transform: translateY(0%);
  }


  .header-wrap .header-top .header-top-left .select-font-weight ul li button:hover {
    text-decoration: underline;
    color: var(--secondaryColor);
  }

  /* Ukryj komunikat "If you are human, leave this field blank." */
div.frm_show_form {
    display: none !important;
}

.frm_verify {
    display: none;
}


.with_frm_style .vertical_radio .frm_checkbox label, .with_frm_style .vertical_radio .frm_radio label {
    display: block;
    padding-left: 30px;
    text-indent: 0px;
    font-size: 16px !important;
    line-height: 20px !important;
}


.frm_checkbox input {
    background-color: transparent !important;
    border: 2px solid #A4A4A4 !important;
    display: inline-block !important;
    width: 24px !important;
    height: 24px !important;
    position: absolute !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    margin-right: 5px !important;
    position: absolute !important;
    left: 0 !important;
    top: 3px !important;
}

a#rozwinButton {
    font-weight: bold;
    text-decoration: underline;
}

a#rozwinButton:hover  {
  color: var(--primaryColor);
}


.rodo-link {
    text-decoration: underline;
}

#wiecejInfo {
    display: none;
  }

  .contact-wrap .contact-content p {
    margin-bottom: 15px;
  }

.contact-content a {
    text-decoration: underline;
    color: var(--primaryColor);
}  

.contact-content a:hover {
    color: var(--secondaryColor);
}

.contact-desc {
    margin-bottom: 70px;
}


.blog-desc p a:hover {
    color: var(--secondaryColor);
}

.frm_error {
    color: red;
    margin-top: -10px;
    margin-bottom: 10px;
    font-size: 13px;
}



.frm_checkbox label {
    position: relative;
        cursor: pointer;
        color: var(--blackColor);
        padding-left: 36px;
        color: var(--black-900, #000);
        font-size: 14px;
        line-height: 21px;
        letter-spacing: -0.28px;
    }

    .frm6 {
        display: inline-block;
        width: 49%;
        box-sizing: border-box;
        vertical-align: top;
        float: left;
    }


    .frm_first{
        margin-right: 2%;
    }


  .partner-slider {
    display: flex;
    justify-content: center; /* Wyśrodkowanie w poziomie */
    align-items: center; /* Wyśrodkowanie w pionie */
    height: 90px; /* Wysokość kontenera */
    }

    .partner-logo {
        margin: 0 10px; /* Odstęp między elementami */
        width: auto; /* Automatyczna szerokość */
        padding: 16px 50px
    }

    .partner-logo:hover {
        border: 1px solid #cf2e9b;
    }


    .partner-logo img {
        width: auto !important;
        margin: 0 auto;
        height: 90px;
    }

    .br-wrap .br-menu-wrap .br-menu li {
        display: inline-block;
        margin-right: 30px;
        font-size: 14px;
    }

    .br-wrap .br-menu-wrap .br-bar span {
        font-size: 14px;
    }

    .br-wrap .br-menu-wrap .br-bar:after {
        right: -10px;
    }


  @media only screen and (min-width: 1200px){
    .header-wrap .navbar .navbar-nav .nav-item {
        margin: 0 18px;
    }

    .cta-content {
        margin-top: 50px;
    }
}

@media (max-width: 991px){
    .br-wrap .br-menu-wrap .br-menu li {
        display: block;
        margin-right: 30px;
        text-align: left;
        padding: 5px;
    }
}
 

.case_study__fullname {
    padding-right: 0;
    color: #212121;
    display: flex;
    align-items: center; /* Wyśrodkowanie w pionie */
}

.col-lg-5.case_study__subname {
    background: #308f9d;
    font-size: 6.4rem;
    line-height: 200px;
    text-align: right;
    color: #fff;
    padding: 0; /* Usunięcie wewnętrznego odstępu */
}

.col-lg-7.case_study__name h1 {
    font-size: 6.4rem;
    line-height: 128%;
    text-align: left;
    color: #212121;
    padding: 0; /* Usunięcie wewnętrznego odstępu */
}

@media (max-width: 768px){
    .col-lg-5.case_study__subname {
        background: #308f9d;
        font-size: 4.4rem;
        line-height: 80px;
        text-align: left;
        color: #fff;
        padding: 15px;
    }
}


    